{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Silahkan Tambah Matkul </title>

{% endblock meta%} {% block content%}
<section class="section3" id="story5">
    <div class="container">
        <div class="card card-regis">
            <h2 class="card-title form-title"> Isi Dulu Yuk Kalo Mau Nambahin </h2>
            <div class="container">
                <form action="" method="POST">
                    {% csrf_token %}
                    <label for="matkul">Masukkan Nama Matkul:</label> {{input_form.nama_matkul}}
                    <br>
                    <label for="dosen">Masukkan Nama Dosen:</label> {{input_form.dosen_pengajar}}
                    <br>
                    <label for="sks">Masukkan Jumlah sks</label> {{input_form.jumlah_sks}}
                    <br>
                    <label for="deskripsi">Deskripsikan matkul tersebut</label> {{input_form.deskripsi}}
                    <br>
                    <label for="">Masukkan semester tahun berapa matkul ini diambil</label> <br>{{input_form.semesterTahun}}
                    <br><br>
                    <label for="ruangan">Masukkan kode ruang kelas</label> {{input_form.ruangKelas}}
                    <br>
                    <label for="tugas">Deskripsikan tugas kamu apa aja :)))</label> {{input_form.tugas}}
                    <br>
                    <input type="submit" name="Masuk" class="btn btn-primary button-submit">
                </form>
            </div>
        </div>
    </div>
</section>
{%endblock content%}